Description: restore at least a minimal UTF-8-demo.txt 
Author: Daniel Stender <debian@danielstender.com>
Forwarded: https://github.com/Runscope/httpbin/issues/260/

--- /dev/null
+++ b/httpbin/templates/UTF-8-demo.txt
@@ -0,0 +1,1 @@
+Not much going on here. Please see README.source for the reason.
